@charset "utf-8";

h1 {
	font-family: 'Tangerine', cursive;
	font-size:50px;
	font-weight: bold;
	text-align: center;
	color: #5F3FAC;
}

#Cuadro2 #raya {
	height: 25px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../Images/Separador.gif);
}
#Cuadro2 #IndiceZonas {
	background-color: #5F40AC;
	height: 40px;
	width: 530px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	background-color: #5F40AC;
	font-family: 'Tangerine', cursive;
	color: #fff;
	text-shadow: 0 0 10px #FFFFFF;
	font-size: 37px;
	padding-top:10px;
	text-align: center;
}

#wrap {
	float:left;
	width:530px;
	margin-left: 35px;
	margin-right: 35px;
	background-color:#C2B6E1;
}

#left_col {
	float:left;
	width: 265px;
}

#right_col {
	float:right;
	width:265px;
}


.ListaZonas {
	padding:0;
	list-style-type:none;
	margin-top: 15px;
	margin-left: 20px;
}


.ListaZonas li a {
	font-family:"Book Antiqua", Palatino, serif;
	font-size: 15px;
	color: #000;
	text-decoration: none;
	font-style: italic;
}

.ListaZonas li a:hover {
	color: #fff;
}

.ListaZonas li {
	margin-bottom:10px;
}

.Barrios {
	font-family: 'Tangerine', cursive;
	color:#5F40AC;
	text-shadow: 0 0 10px #FFFFFF;
	font-size: 37px;
	text-align: center;
	position: relative;
	display: block;
	margin-top:30px;
	margin-bottom: 10px;
	font-weight: bolder;
	text-decoration: underline;
}

.RayaDivisoria2 {
	background-color: #5F40AC;
	height: 1px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}

.RayaDivisoria1 {
	background-color: #FC0;
	height: 25px;
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../Images/Separador2.gif);
}


.tarjeta {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 530px;
	margin-right: 35px;
	margin-left: 35px;
	float: left;
}
.tarjeta .TarjetaLogo {
	width: 165px;
	padding-top: 5px;
	padding-left: 20px;
	float: left;
	
}
.tarjeta .TarjetaInfo {
	float: right;
	width: 340px;
}
.TarjetaTitulo {
	font-family:"Book Antiqua", Palatino, serif;
	color: #fff;
	text-shadow: 0 0 10px #FFFFFF;
	font-size: 20px;
	display: block;
	height: 25px;
	width: 330px;
	padding-top: 0px;
	padding-left:10px;
	background-color: #5F40AC;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-decoration:none;
}

.TarjetaTitulo a{
	color:#fff;
	text-decoration:none;
	font-weight: lighter;
	text-shadow: 0 0 10px #FFFFFF;
	font-size: 20px;
	font-style: italic;
	padding-bottom: 5px;

}

.TarjetaInfo {
	padding:0;
	margin:0;
	list-style-type:none;

}
.TarjetaInfo .TarjetaInfo li {
	width: 320px;
	padding-left:12px;
	margin-top:4px;
	font-family:"Book Antiqua", Palatino, serif;
	font-size:15px;

}
.TarjetaLogo .TarjetaMasDatos {
	margin-top: 5px;
	font-size:12px;
	font-family:"Book Antiqua", Palatino, serif;
	text-align:center;
	color: #5F40AC;
}

.TarjetaLogo .TarjetaMasDatos a {
	margin-top: 5px;
	font-size:12px;
	font-family:"Book Antiqua", Palatino, serif;
	text-align:center;
	color: #5F40AC;
}
#ContenedorAuxiliar {
	background-image: url(../Images/BackgroundCuerpo.gif);
	background-repeat: no-repeat;
}
#construccionlogo {
	background-image: url(../Images/MultieventosLogo.png);
	height: 140px;
	width: 350px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
}
#Saloneszonas {
	background-color: #5F40AC;
	height: 40px;
	width: 400px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	background-color: #5F40AC;
	font-family: 'Tangerine', cursive;
	color: #fff;
	font-size: 37px;
	padding-top: 10px;
	text-align: center;
}
#Saloneszonas a {
	font-family: 'Tangerine', cursive;
	color: #fff;
	text-decoration:none;
}

#Saloneszonas a:hover {
	font-family: 'Tangerine', cursive;
	color: #fff;
	text-shadow: 0 0 10px #FFFFFF;
}
#Cuadro2 h2 {
	font-family: 'Tangerine', cursive;
	font-size:40px;
	font-weight: bold;
	text-align: center;
	color: #5F3FAC;
}
